/* 
    Document   : formular
    Created on : 03.05.2012, 13:16:34
    Author     : Richard
    Description:
        Purpose of the stylesheet follows.
*/



#ihp {
 color: #000000;
 padding: 15px; 
 background:  url(../formular/ihp.png);
 background-repeat: no-repeat;
 height: 11148px;
 width: 950px;  
 font-family: arial;
 font-size: 18px;
}

.input[type=text] {
border: none;
font-size: 18px;
}
.input[type=text]:focus {
border: none;
background-color:yellowgreen;
font-size: 18px;
}

#pagesymbol {
 float: left;
 color: #333;
 background: #FAFAFA;
 height: 64px;
 width: 100px;
 display: inline;
}

.pagesymbol {
    float: left;
    color: #333;
    height: 90px;
    width: 108px;
    display: block;
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 10px;
    border: none;
    vertical-align: top;
    cursor: pointer;
}

.pagesymbol span.description{
    display: block;
    width: 108px;
    margin-top: 60px;
    text-align: center;
}

.page {
  background-image: url("../img/page_button.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 20px;
}


.pageactive {
  background-image: url("../img/page_button_active.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 20px;
}

/* IHP Site 1/9 */
#nameHead{
    float: left;     
    width: 500px;
    padding-top: 127px;
    padding-left: 80px;
}

#referenceHead{
    float: left;
    width: 260px;
    padding-top: 127px;
    padding-left: 40px;
}

#request{
    float: left;
    width: 100%;
    padding-top: 26px;
    padding-left: 98px;
}

#name{
    float: left;
    width: 220px;    
    padding-top: 61px;
    padding-left: 70px;
}


#prename{
    float: left;
    width: 220px;      
    padding-top: 61px;
    padding-left: 120px;
}

#birthday{
    float: left;
    width: 160px;    
    padding-top: 61px;
    padding-left: 60px;
}

#job{
    float: left;
    width: 220px;       
    padding-top: 28px;
    padding-left: 70px;
}

#family_status{
    float: left;
    width: 220px;       
    padding-top: 28px;
    padding-left: 120px;
}

#reference{
    float: left;
    width: 175px;        
    padding-top: 28px;
    padding-left: 60px;
}

#children{
    float: left;
    width: 265px;     
    padding-top: 27px;
    padding-left: 240px;
}

#childrenHome{
    float: left;    
    width: 50px;    
    padding-top: 27px;
    padding-left: 320px;
}

#postcode{
    float: left;    
    width: 125px;    
    padding-top: 26px;
    padding-left: 90px;
}

#city{
    float: left;    
    width: 200px;    
    padding-top: 26px;
    padding-left: 60px;
}

#street{
    float: left;    
    width: 350px;    
    padding-top: 26px;
    padding-left: 80px;
}

#phone{
    float: left;    
    width: 380px;    
    padding-top: 26px;
    padding-left: 120px;
}

#email{
    float: left;    
    width: 350px;    
    padding-top: 26px;
    padding-left: 55px;
}

